/* comm/head.html */
.head-logo {
  width: 160px;
}

@media (min-width: 640px) {
  .head-logo {
    width: 260px;
  }
}

/* comm/foot.html */
/* comm/footer.html */
.foot-logo {
  width: 220px;
}

@media (min-width: 640px) {
  .foot-logo {
    width: 300px;
  }
}

/* index.html */
.index-banner-img {
  width: 100%;
  height: 180px;
  object-fit: cover;
}

.index-product-img {
  width: 100%;
  height: 240px;
  object-fit: cover;
}

.index-case-img {
  width: 100%;
  height: 260px;
  object-fit: cover;
}

@media (min-width: 640px) {
  .index-banner-img {
    width: 100%;
    height: 700px;
    object-fit: cover;
  }

  .index-product-img {
    height: 360px;
  }

  .index-case-img {
    height: 460px;
  }
}

/* productlist.html */
.case-img {
  width: 100%;
  height: 260px;
}

@media (min-width: 640px) {
  .case-img {
    height: 360px;
  }
}

/* newslist.html */
.news-img {
  width: 100%;
  height: 260px;
}

@media (min-width: 640px) {
  .news-img {
    height: 320px;
  }
}